version: 25.6.3
files:
  - url: Trezor-Suite-25.6.3-mac-x64.zip
    sha512: eYo/SW5bXjtewTYN+kCx8BaFwZEkkq4yUvSlyxUwKpVBNB3vfEEt1CuTSQdfiBzQFh7T89aTMTEtdFmtF8Lk6A==
    size: 169472643
  - url: Trezor-Suite-25.6.3-mac-arm64.zip
    sha512: FcmAxU2NAU1WEQFc8sv4hgGkapggyGkH6VCJC949eRcIMRQobqtX76Ard5Xmuup4VsPCiwcAwSk9DlgK0fh+cQ==
    size: 162823292
  - url: Trezor-Suite-25.6.3-mac-x64.dmg
    sha512: f3ntGrUQTVTW77k8kadz4OO+cqto+90L0g9TT2zD3Y1oqaMwmoiiOyIOeBiulJ3r7Vxm+QqUFluDZp3JebZgYQ==
    size: 175462295
  - url: Trezor-Suite-25.6.3-mac-arm64.dmg
    sha512: 7kTX+Z5P3LokA1ocOjzODYms87bnRIH0RdBWWME7pmq0W1wrR5BSnS9pmcKtDfXER4/Fi/hU7NDpKnY4fsC7HQ==
    size: 168803250
path: Trezor-Suite-25.6.3-mac-x64.zip
sha512: eYo/SW5bXjtewTYN+kCx8BaFwZEkkq4yUvSlyxUwKpVBNB3vfEEt1CuTSQdfiBzQFh7T89aTMTEtdFmtF8Lk6A==
releaseNotes: |
  ### 🚀 New features

  - Added support for Stellar (XLM) network, which can be accessed via Experimental features.
  - WalletConnect integration is now available via Experimental features, allowing you to connect Suite to popular dApps.

  ### 🎨 Improvements

  - Fonts for addresses and public keys in Suite now match those on Trezor devices to reduce visual discrepancies.
  - The transactions export menu has been improved with clarified filters and support for .csv, .pdf, and .json formats.

  ### 🔧 Bug fixes

  - Fixed minor bugs, improved usability, and optimized performance for a smoother experience.
  - Fixed an issue with the “App is hanging” error modal appearing after startup.
releaseDate: '2025-06-23T10:17:10.799Z'
stagingPercentage: 20
